swiftmailer:
    transport: smtp
    host: ssl0.ovh.net
    username: candidature@galax-it.fr
    password: Galax2017!!!@
    port: 465
    encryption: ssl
    auth_mode: login
    disable_delivery: false
    url: '%env(MAILER_URL)%'
    spool: { type: 'memory' }
